Task #87157

TYPO3v8 should declare compatibility with PHP 7.3

Added by Mathias Brodala 6 months ago. Updated about 1 month ago.

Status:
Closed
Priority:
Should have
Category:
composer
Target version:
Start date:
2018-12-14
Due date:
% Done:

100%

TYPO3 Version:
8
PHP Version:
Tags:
Complexity:
Sprint Focus:

Description

PHP 7.3 was released recently and all tests in TYPO3v8 are running just fine with this version, thus we should declare compatibility with PHP 7.3 in TYPO3v8.

Associated revisions

Revision 6e20e432 (diff)
Added by Mathias Brodala 6 months ago

[TASK] Declare compatible with PHP 7.3

The tests have been running just fine with this PHP version for a
while so it is safe to claim basic compatibility.

Resolves: #87157
Releases: 8.7
Change-Id: I5cc502375a05eb37f9c1af91c65b688f5ac99c47
Reviewed-on: https://review.typo3.org/59148
Tested-by: TYPO3com <>
Reviewed-by: Nicole Cordes <>
Tested-by: Nicole Cordes <>
Reviewed-by: Josef Glatz <>
Tested-by: Josef Glatz <>
Reviewed-by: Benni Mack <>
Tested-by: Benni Mack <>

History

#1 Updated by Mathias Brodala 6 months ago

  • Status changed from New to In Progress

#2 Updated by Gerrit Code Review 6 months ago

  • Status changed from In Progress to Under Review

Patch set 1 for branch TYPO3_8-7 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/59148

#3 Updated by Mathias Brodala 6 months ago

  • Status changed from Under Review to Resolved
  • % Done changed from 0 to 100

#4 Updated by Benni Mack about 1 month ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF